@charset "UTF-8";
/* 2019 12 24 xiaozhu */
html {
  background: url(#) fixed;
}

body {
  font: 14px/24px 微软雅黑, 宋体;
  background: #e9dbce;
  color: #55200e;
  _font-family: "宋体";
}

body,
html,
a,
img,
div,
form,
select,
input,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
dd,
dl,
dt,
p,
label,
em,
span,
cude,
i {
  margin: 0;
  padding: 0;
}

a {
  color: #55200e;
  text-decoration: none;
  cursor: pointer;
}

a:hover {
  color: #e31414;
  text-decoration: underline;
}

ol,
ul,
li {
  list-style: none;
}

em,
i {
  font-style: normal;
}

img {
  border: none;
}

input,
textarea {
  outline: none;
}

textarea {
  resize: none;
}

.cf,
.w {
  *zoom: 1;
  clear: both;
}

.cf:after,
.w:after {
  content: " ";
  display: block;
  height: 0;
  clear: both;
}

.fl {
  float: left;
  display: inline;
}

.fr {
  float: right;
  display: inline;
}

.lh {
  line-height: 999;
  overflow: hidden;
}

/*tbar+footer*/
.tbar a:hover {
  color: #f60;
}

.tbar {
  position: relative;
  z-index: 9999999;
  font-size: 12px;
}

.bre {
  width: 980px;
  margin: 0 auto;
}

.logo {
  width: 120px;
  height: 32px;
}

.l-link {
  width: 170px;
}

.l-link .more1 {
  color: #848484;
}

.r-link a {
  margin: 0 6px;
}

.top-img a {
  float: left;
  display: inline;
  margin: 3px 2px;
}

.top-img img {
  display: block;
}

.w {
  width: 980px;
  margin: 0 auto;
}

.footer {
  background: #4b3531 url(../images/zmxyonline/footer.png) repeat;
  padding: 20px 0;
  text-align: center;
  font-size: 12px;
  color: #fff;
  overflow: hidden;
  zoom: 1;
}

.footer a {
  margin: 0 5px;
  color: #fff;
}

.footer a:hover {
  color: #f60;
}

.mb10 {
  margin-bottom: 10px;
}

.mb20 {
  margin-bottom: 20px;
}

.mb30 {
  margin-bottom: 30px;
}

.opacity:hover {
  opacity: 0.9;
  filter: alpha(opacity=90);
}

.i_btn:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
}

.pr {
  position: relative;
}

.plr14 {
  padding: 0 14px;
}

.pt18 {
  padding-top: 18px;
}

.i_btn {
  background: url(../images/zmxyonline/btn4.png) no-repeat;
  cursor: pointer;
}

.bd_bg {
  background: #fbf6ed;
  border-radius: 2px;
}

/* title */
.zm_title {
  height: 40px;
  border-bottom: solid 1px #d9c7be;
  position: relative;
}

.zm_title .tit_img {
  position: absolute;
  left: 0;
  bottom: 0;
}

.zm_title .tit_img img {
  display: block;
}

.zm_title .tit_img i {
  display: none;
}

.zm_title .more {
  float: right;
  display: inline;
  width: 42px;
  height: 20px;
  background: url(../images/zmxyonline/more.png) no-repeat -5px -5px;
  text-indent: -9999px;
  margin-top: 15px;
}

.zm_title .more:hover {
  background-position: -5px -36px;
}

.zm_title .tg,
.crumbs .tg {
  width: 63px;
  height: 23px;
  background-position: -10px -10px;
  text-indent: -9999px;
  margin-top: 17px;
  margin-right: 8px;
}

.crumbs .tg {
  margin: 13px 0 0;
}

.zm_title2 {
  border-bottom: none;
  background: url(../images/zmxyonline/title2.png) no-repeat center bottom;
}

.zm_title2 .more {
  background-position: -10px -70px;
  margin-top: 12px;
}

.zm_title2 .more:hover {
  background-position: -10px -105px;
}

/* color */
.cor1 {
  color: #e45151 !important;
}

.cor2 {
  color: #ff9b30 !important;
}

.cor3 {
  color: #684ebb !important;
}

.cor4 {
  color: #059759 !important;
}

/* search */
.sch {
  height: 30px;
}

.sch .schtxt {
  float: left;
  display: inline;
  width: 226px;
  height: 18px;
  padding: 5px;
  line-height: 18px;
  font-size: 14px;
  color: #bbafac;
  font-family: 微软雅黑;
  border: 1px solid #55200e;
  overflow: hidden;
}

.sch .schsub,
.sch .schsub2,
.sch .schsub3 {
  float: left;
  display: inline;
  width: 63px;
  height: 30px;
  margin-left: 3px;
  border: 0;
  text-indent: -9999px;
  cursor: pointer;
}

.sch .schsub2 {
  background-position: -10px -53px;
}

.sch .schsub {
  background-position: -10px -103px;
}

.sch .schsub3 {
  background-position: -10px -303px;
  width: 66px;
}

.sch_list {
  margin-top: 14px;
}

.sch_list .hd {
  height: 18px;
  line-height: 18px;
}

.sch_list .hd .tit {
  background: url(../images/zmxyonline/tit3.png) no-repeat;
  width: 100px;
  height: 18px;
}

.sch_list .hd .sozn {
  height: 18px;
  background: url(../images/zmxyonline/ss.png) no-repeat left center;
  padding-left: 18px;
  text-decoration: underline;
}

.sch_list .lnbox {
  margin-top: 15px;
  width: 100%;
  overflow: hidden;
  height: 56px;
  letter-spacing: -3px;
}

.sch_list .lnbox a {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  padding: 0 9px;
  *padding: 0 7px;
  line-height: 28px;
  letter-spacing: 0;
}

.sch2 .schtxt {
  float: left;
  display: inline;
  width: 262px;
  height: 24px;
  padding: 5px;
  line-height: 24px;
  font-size: 14px;
  color: #bbafac;
  font-family: 微软雅黑;
  border: 1px solid #55200e;
  overflow: hidden;
}

.sch2 .schsub {
  float: left;
  display: inline;
  width: 76px;
  height: 36px;
  margin-left: 3px;
  border: 0;
  text-indent: -9999px;
  cursor: pointer;
  background-position: -10px -353px;
}

/* zm_list */
.zm_list ul {
  padding: 5px 0 0 23px;
}

.zm_list li {
  float: left;
  margin: 6px 11px 0 0;
  font-size: 12px;
  width: 90px;
  text-align: center;
}

.zm_list li img {
  display: block;
  border: solid 1px #55200e;
  background: #fff;
  width: 89px;
  height: 89px;
  border-radius: 10px;
}

.zm_list li .zpnm {
  height: 34px;
  line-height: 34px;
  overflow: hidden;
  width: 100%;
}

/* xw_list */
.xw_list li {
  width: 245px;
  height: 24px;
  position: relative;
  overflow: hidden;
  padding: 0 50px 0 6px;
  margin-top: 3px;
}

.xw_list li span {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 45px;
  height: 24px;
  color: #beaba1;
}

.xw_list li a {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  height: 24px;
  overflow: hidden;
}

/* spul */
.spul {
  padding: 11px 0 0 4px;
}

.spul li {
  float: left;
  display: inline;
  width: 150px;
  text-align: center;
  line-height: 20px;
  margin: 0 0 15px 11px;
}

.spul li img {
  display: block;
  margin: 0 auto;
}

.spul li .spimg,
.spul li img,
.spul li .tip,
.spul li .tip i {
  width: 150px;
  height: 100px;
}

.spul li .spimg {
  position: relative;
  display: block;
  color: #fff;
}

.spul li .play {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../images/zmxyonline/vplay.png) no-repeat center 23px;
}

.spul li .spnm {
  position: absolute;
  left: 0;
  bottom: 0;
  font-size: 12px;
}

.spul li .spnm span {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  white-space: nowrap;
  vertical-align: top;
}

.spul li .spnm i {
  position: absolute;
  left: 0;
  top: 0;
  width: 150px;
  height: 20px;
}

.spul li .spnm,
.spul li .tip {
  background: rgba(0, 0, 0, 0.7);
  filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr="#B2000000", EndColorStr="#B2000000");
}

.spul li .tip {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  color: #fff;
  overflow: hidden;
}

.spul li .tip i {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
}

.spul li .tip p {
  position: absolute;
  top: 5px;
  left: 8px;
  display: block;
  width: 130px;
  height: 60px;
  text-align: left;
  overflow: hidden;
}

.spul li .tip span {
  position: absolute;
  bottom: 6px;
  right: 8px;
  display: block;
  overflow: hidden;
  line-height: 23px;
}

.spul li .tip .play2 {
  position: absolute;
  bottom: 6px;
  left: 8px;
  width: 23px;
  height: 23px;
  background: url(../images/zmxyonline/vplay2.png) no-repeat;
}

.spul li .spnm,
.spul li .spau {
  height: 20px;
  width: 100%;
  overflow: hidden;
  text-align: center;
}

.spul li .spau {
  height: 30px;
  line-height: 34px;
}

.spul li .spimg:hover .tip {
  display: block;
}

.spul li .spimg:hover .play {
  display: none;
}

.spul li .spimg:hover {
  color: #e30c0c;
  text-decoration: none;
}

:root .spul li .spnm,
:root .spul li .tip {
  filter: none\9  !important;
}

/* c-tab */
.dq_nav {
  margin: 16px 10px 0;
  height: 36px;
  overflow: hidden;
}

.dq_nav .c_tab {
  margin-top: 4px;
}

.c_tab {
  margin-left: -2px;
  font-size: 16px;
  height: 36px;
  white-space: nowrap;
  overflow: hidden;
}

.c_tab li {
  float: left;
  display: inline;
  height: 18px;
  line-height: 18px;
  border-left: solid 2px #653a2d;
}

.c_tab li a {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  margin: 0 8px;
  padding: 0 5px 8px;
  border-bottom: solid 2px #fbf6ed;
}

.c_tab li.on a,
.c_tab li a:hover {
  border-bottom: solid 2px #e30c0c;
  color: #e30c0c;
  text-decoration: none;
  background: url(../images/zmxyonline/sj2.png) no-repeat center bottom;
}

/* boss list */
.con_list {
  padding-bottom: 20px;
}

.con_list .zm_list ul {
  padding: 10px 3px 0;
}

.con_list .zm_list li {
  width: 100px;
  margin: 4px 9px 0;
  font-size: 14px;
}

.con_list .zm_list img {
  width: 98px;
  height: 98px;
}

.con_list .zm_list li a {
  color: #646360;
}

.con_list .zm_list li a:hover {
  color: #e31414;
}

.con_list .zm_list li .zpnm {
  height: 30px;
  line-height: 30px;
}

.p_more {
  padding-top: 15px;
  text-align: center;
}

.showmore {
  width: 219px;
  height: 42px;
  line-height: 42px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  background-position: -10px -409px;
  font-size: 18px;
}

.showmore:hover {
  background-position: -10px -471px;
  color: #fff;
  text-decoration: none;
}
